#breadcrumb-outer { float: left; width: 515px; font-size: 0.9em; margin-top: 10px; }
#breadcrumb-inner { color: #fff; }

a.breadcrumb-link:link, a.breadcrumb-link:visited { color: #fff; text-decoration: none; background: url("/EasySiteWeb/EasySite/StyleData/GOSHCC_Master/Images/bct_bg.gif") no-repeat left 2px; padding-left: 15px; }
a.breadcrumb-link:hover, a.breadcrumb-link:active { text-decoration: underline; }

.BCTDelimiter { display: none; }
